-- 基础信息
base_info = {
	group_id = 230001004
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 4001, monster_id = 21010601, pos = { x = 91.120, y = 1.971, z = -127.429 }, rot = { x = 0.000, y = 338.910, z = 0.000 }, level = 1, disableWander = true },
	{ config_id = 4002, monster_id = 21010601, pos = { x = 92.685, y = 2.016, z = -101.922 }, rot = { x = 0.000, y = 200.060, z = 0.000 }, level = 1, disableWander = true },
	{ config_id = 4003, monster_id = 21010601, pos = { x = 113.030, y = 4.017, z = -128.192 }, rot = { x = 0.000, y = 335.480, z = 0.000 }, level = 1, disableWander = true },
	{ config_id = 4004, monster_id = 21010601, pos = { x = 115.258, y = 4.016, z = -102.115 }, rot = { x = 0.000, y = 246.460, z = 0.000 }, level = 1, disableWander = true },
	{ config_id = 4005, monster_id = 21010601, pos = { x = 131.457, y = 9.017, z = -127.781 }, rot = { x = 0.000, y = 320.430, z = 0.000 }, level = 1, disableWander = true },
	{ config_id = 4006, monster_id = 21010601, pos = { x = 131.435, y = 9.016, z = -102.105 }, rot = { x = 0.000, y = 226.480, z = 0.000 }, level = 1, disableWander = true },
	{ config_id = 4007, monster_id = 21010701, pos = { x = 109.858, y = 0.928, z = -117.132 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 1 },
	{ config_id = 4008, monster_id = 21010701, pos = { x = 109.985, y = -0.484, z = -115.045 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 1 },
	{ config_id = 4009, monster_id = 21010701, pos = { x = 109.730, y = -0.483, z = -111.695 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 1 },
	{ config_id = 4010, monster_id = 21010701, pos = { x = 107.296, y = -0.484, z = -118.748 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, level = 1 },
	{ config_id = 4011, monster_id = 21010701, pos = { x = 107.294, y = -0.483, z = -115.682 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, level = 1 },
	{ config_id = 4012, monster_id = 21010701, pos = { x = 107.503, y = -0.483, z = -112.379 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, level = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 4013, gadget_id = 70220005, pos = { x = 84.345, y = -0.484, z = -117.503 }, rot = { x = 0.000, y = 170.113, z = 0.000 }, level = 1 },
	{ config_id = 4014, gadget_id = 70220005, pos = { x = 106.311, y = -0.484, z = -112.012 }, rot = { x = 0.000, y = 245.708, z = 0.000 }, level = 1 },
	{ config_id = 4015, gadget_id = 70220005, pos = { x = 130.888, y = -0.483, z = -114.861 }, rot = { x = 0.000, y = 154.842, z = 0.000 }, level = 1 },
	{ config_id = 4016, gadget_id = 70220005, pos = { x = 118.261, y = -0.484, z = -116.470 }, rot = { x = 0.000, y = 237.611, z = 0.000 }, level = 1 },
	{ config_id = 4017, gadget_id = 70220005, pos = { x = 93.512, y = -0.483, z = -117.629 }, rot = { x = 0.000, y = 125.388, z = 0.000 }, level = 1 },
	{ config_id = 4018, gadget_id = 70220005, pos = { x = 106.580, y = -0.484, z = -116.669 }, rot = { x = 0.000, y = 113.081, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 4001, 4002, 4003, 4004, 4005, 4006 },
		gadgets = { 4013, 4014, 4015, 4016, 4017, 4018 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = suite_2,
		monsters = { 4007, 4008, 4009, 4010, 4011, 4012 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
